.hero-element .container .row {
    align-content: center;
    align-items: center;
}

.hero-element {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.hero_image {
    width: 80%;
    height: auto;
    border-radius: 104px;
    margin: 0 auto;
    display: block;
}


.hero-element h1 {
    font-size: 5em;
    padding-bottom: 4%;
}

.hero-element p {
    font-size: 1.2em;
    width: 80%;
    padding-bottom: 4%;
}